 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 601px;
}

.u-section-1 .u-icon-1 {
  width: 71px;
  height: 71px;
  margin: 152px auto 0;
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 25px 421px 0 380px;
}

.u-section-1 .u-form-1 {
  height: 140px;
  margin: 0 445px 60px 404px;
}

.u-section-1 .u-label-1 {
  font-family: Poppins;
}

.u-section-1 .u-input-1 {
  background-image: none;
  font-size: 1.25rem;
  font-family: Poppins;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  background-image: none;
  border-style: solid;
  text-transform: none;
  font-weight: 700;
  font-family: Poppins;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 280px;
    margin-right: 321px;
  }

  .u-section-1 .u-form-1 {
    width: 400px;
    margin-left: 304px;
    margin-right: 345px;
  }

  .u-section-1 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 170px;
    margin-right: 211px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 194px;
    margin-right: 235px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 80px;
    margin-right: 121px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 104px;
    margin-right: 145px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 1px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-left: 4px;
    margin-right: 45px;
  }
}